<?xml version="1.0" encoding="UTF-8"?>
<storage_config>
    <storage_params>
        <name>\\.\PhysicalDrive1</name>
        <size>19600</size>
        <cache>3</cache>
        <block_params>
            <channels_count>57</channels_count>
            <channel_params>
                <discrete_size>1024</discrete_size>
                <width>100</width>
                <length>128</length>
                <coherent_channels_count>1</coherent_channels_count>
            </channel_params>
        </block_params>
    </storage_params>
    <input type="spectrum">
        <left_freq>1500000</left_freq>
        <bandwidth>500000</bandwidth>
        <sample_rate>640000</sample_rate>
        <samples_count>12800</samples_count>
        <fft_size>16384</fft_size>
        <atten>0</atten>
        <spectrum_overlap>eighth</spectrum_overlap>
        <spectrum_sample_size>8</spectrum_sample_size>
        <window>tukey_cos</window>
    </input>
    <output>
        <rsig>
            <channels_count>120</channels_count>
            <port>8200</port>
            <send_status>1</send_status>
            <status_port>7302</status_port>
            <filter>
                <sample_rate>5000</sample_rate>
                <bandwidth>3000</bandwidth>
                <id>0</id>
            </filter>
            <filter>
                <sample_rate>160000</sample_rate>
                <bandwidth>100000</bandwidth>
                <id>3</id>
            </filter>
            <filter>
                <sample_rate>9600</sample_rate>
                <bandwidth>3000</bandwidth>
                <id>5</id>
            </filter>
            <filter>
                <sample_rate>20000</sample_rate>
                <bandwidth>10000</bandwidth>
                <id>7</id>
            </filter>
            <filter>
                <sample_rate>160000</sample_rate>
                <bandwidth>100000</bandwidth>
                <id>9</id>
            </filter>
            <filter>
                <sample_rate>40000</sample_rate>
                <bandwidth>20000</bandwidth>
                <id>10</id>
            </filter>
            <filter>
                <sample_rate>640000</sample_rate>
                <bandwidth>500000</bandwidth>
                <id>11</id>
            </filter>
            <filter>
                <sample_rate>9600</sample_rate>
                <bandwidth>3500</bandwidth>
                <id>15</id>
            </filter>
        </rsig>
        <amplitude_spectrum enabled="0">
            <ip>...</ip>
            <port>5256</port>
            <block_size>1</block_size>
            <averaging>1</averaging>
            <window>no</window>
        </amplitude_spectrum>
    </output>
    <options>
        <request>
            <request_duration>1</request_duration>
            <default_time_shift>3</default_time_shift>
            <log_request>0</log_request>
        </request>
        <filtration>
            <accelerated_speed>0</accelerated_speed>
            <real_time_speed>1</real_time_speed>
            <filters_per_thread>5</filters_per_thread>
            <div_factor>10000</div_factor>
        </filtration>
        <wrapper>
            <clear_history>0</clear_history>
            <max_interval_beetwin_sessions>0.5</max_interval_beetwin_sessions>
            <search_precision>300000</search_precision>
            <block_duration_factor>1</block_duration_factor>
            <bandwidth_power_of_two>1</bandwidth_power_of_two>
        </wrapper>
        <skip_blocks>0</skip_blocks>
        <skip_channel>-1</skip_channel>
    </options>
</storage_config>
